dh-lua 23 source package in Ubuntu

Changelog

dh-lua (23) unstable; urgency=medium

  * Build depend on txt2man (Closes: #796803) 

 -- Enrico Tassi <email address hidden>  Tue, 25 Aug 2015 16:41:06 +0800

Upload details

Uploaded by:
gares on 2015-08-25
Uploaded to:
Sid
Original maintainer:
gares
Architectures:
all
Section:
interpreters
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-04-07 universe interpreters

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
dh-lua_23.dsc 1.6 KiB 7dc25636addfb42f7436246f07e6d664d369e57240a03337bc7f04d727f07f12
dh-lua_23.tar.xz 21.4 KiB d98ddc48ed68199de9d941d121bb4f156d0ca71f6a1d9eccba0023ef3aa30323

Available diffs

No changes file available.

Binary packages built by this source

dh-lua: helper tools for maintaining Lua-related packages

 This package contains the Debian policy for the Debian packages relative to
 the Lua scripting language, as well as some tools to help build them.

lua-any: No summary available for lua-any in ubuntu yakkety.

No description available for lua-any in ubuntu yakkety.